| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Classes | Namespaces | Functions | Variables
client.py File Reference

## Classes
class | easywebdav.client.WebdavException
class | easywebdav.client.ConnectionFailed
class | easywebdav.client.OperationFailed
class | easywebdav.client.Client

## Namespaces
namespace | easywebdav.client

## Functions
def | easywebdav.client.codestr
def | easywebdav.client.prop
def | easywebdav.client.elem2file

## Variables
int | easywebdav.client.DOWNLOAD_CHUNK_SIZE_BYTES = 1
tuple | easywebdav.client.File = namedtuple('File', ['name', 'size', 'mtime', 'ctime', 'contenttype'])